package com.bonus.canteen.core.common.enums;

public enum AllocMobilePayConfEnum {
   ONLY_RECHARGE("1", "仅充值"),
   ONLY_CONSUME("2", "仅消费"),
   ALLOW_RECHARGE_CONSUME("3", "允许充值消费");

   private final String key;
   private final String desc;

   private AllocMobilePayConfEnum(String key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public String getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
